@charset "utf-8";

.btn_menu,
#search{display:none;}

.inner2 {width: 1580px;}

.logo {top: 27px;}

@media all and (max-width:1600px){
    .inner2 {width: 100%; padding: 0 15px;}
    .logo {left: 15px;}
}
@media all and (max-width:1550px){
	.logo {top:16px;}
	.logo span {font-size:22px;}
	.logo strong {font-size:25px; display:block; line-height:1.2;}
}
@media all and (max-width:1240px){
    .logo span {font-size:19px;}
	.logo strong {font-size:22px;}
}
@media all and (max-width:1024px) {
	.btn_menu {display:block;}
    .logo {top: 10px;}
	.logo img {margin:4px 2px 0;}
    .logo span {margin: 0;}
    .logo strong {padding: 0; line-height: 1;}
	.m_menu .logo {top:24px;}
	.m_top .logo img {margin:8px 3px 0 0;}
    .m_top .logo span{margin: 2px 0 0; font-size: 15px;}
    .m_top .logo strong {display: block; font-size: 22px; margin:0;}
}
@media all and (max-width:768px) {
	.logo {top: 8px;left: 10px;}
	.logo span {font-size:17px;}
	.logo strong {font-size: 20px;}
	.m_menu .logo {top: 10px;}
	.m_top .logo img {margin-top:5px;}
	.m_top .logo strong {font-size:12px;}

	.util_wrap{position: static;width: 50px;display: table-row;margin: 0 auto;text-align: center;}
	.util_wrap .sns_share, .util_wrap .btns {float:none;}
	.util_wrap > * {display:inline-block;}
}
@media all and (max-width:568px) {
	.logo span {font-size:16px;}
	.logo strong {font-size:18px;}
}
@media all and (max-width:380px) {
	.logo img {margin:2px 2px 0;}
	.logo span {font-size:15px;}
	.logo strong {font-size:17px;}
}


.global > li > a, .global > li:last-child > a {border: none;}
.global > li > a {padding: 0 25px;}
.global > li:nth-child(2) > a {padding:0 25px;}
.global > li:nth-child(3) > a {padding:0 20px;}
.global > li:nth-child(5) > a {padding:0 25px;}
.global > li.on > a, .global > li > a.on {background: rgba(0,0,0,0); color: #fff; font-weight: 300;}
.global > li:last-child:before, .global > li > a:before, .global > li:nth-child(6) > a:before {content: ''; display: block; position: absolute; width: 5px; height: 5px; top: 26px; left: 0; background: rgba(255,255,255,0.5); transform: rotate(-45deg);}
.global > li:last-child:before {top: 23px; left: auto; right: 0;}
.global > li.list > a:after, .global > li.list.on > a:after, .global > li.list > a.on:after {margin: 0 0 0 10px; width: 13px; height: 7px; background:url(/images/common/ico_arrow2.png)no-repeat 0 0;}

#font_control ul > li > a {border-radius: 5px;}
#font_control li.small a{background-position:-72px 0;}
#font_control li.print a{background-position:-109px 0;}

#topmenu{padding:0 0 0 30%;}
#topmenu > li,
#topmenu > li:nth-child(1),
#topmenu > li:nth-child(6),
#topmenu > li:nth-child(7){width:20%;}
#topmenu > li:last-child {display:block;}
#topmenu > li > a {font-size: 22px; font-weight: 500;}
#topmenu li.menu2 .tit:after{background-image:url(/images/common/bg_menu8.png);}
#topmenu li.menu3 .tit:after{background-image:url(/images/common/bg_menu5.png);}
#topmenu li.menu4 .tit:after{background-image:url(/images/common/bg_menu7.png);}
#topmenu li.menu5 .tit:after{background-image:url(/images/common/bg_menu4.png);}

#footer {padding-top:45px; background: #313f47; color: #bdbdbd;}
#footer .logo img {margin: 0px 5px 0 0;}
#footer .logo strong {padding: 0; color: #bdbdbd;}
#footer .logo span > span{display: block; font-size: 12px; color: rgba(161,161,161,0.8); line-height: 1; margin: 2px 0 0; letter-spacing: 1px;}
#footer .copyright {font-size: 14px; color: rgba(161,161,161,0.8);}
#footer address {padding: 0 0 7px;}
#footer .info {padding: 10px 0 45px 295px; box-sizing: border-box;}
@media all and (max-width:1530px) {
	.btn_top{top:-27px;}
}
@media all and (max-width:1200px) {
	.global > li > a {padding: 0 20px;}
	.global > li:nth-child(2) > a {padding:0 20px;}
}
@media all and (max-width:1024px) {
    .global > li > a, .global > li:nth-child(2) > a {padding: 0;}
    .global > li.on > a:after, .global > li.list > a.on:after {filter:invert(1);}
    .global > li:last-child:before, .global > li > a:before {display: none;}
    .global > li.list > a:after, .global > li.list.on > a:after, .global > li.list > a.on:after {margin: 2px 0 0 7px;width: 10px; background-size: contain;}
}
@media all and (max-width:768px) {
	.btn_top{top:34px;}

	#footer {padding-top:35px;}
    #footer .logo span > span {letter-spacing: -1px; font-size: 10px;}
	#footer address{padding:20px 0 10px;}
    #footer .info {padding: 0;} 
}
@media all and (max-width:380px) {
	.btn_top{top:33px;}
	#footer {padding-top:33px;}
}


#subVisual{background:url(/images/member/sub/bg_sub.jpg) no-repeat center; background-size:cover;}
#subVisual .slogan_wrap{height:163px; padding: 0 0 0 3%;}
#subVisual .slogan{position:relative; font-size: 26px;}
#subVisual .slogan .txt2 {font-weight: 600;}
#subVisual .slogan .txt2 span {font-weight: 400;}
#subVisual .slogan .txt2 .color {color: #2d9c9b; font-weight: 600;}

#submenu {margin-top: -70px;}
#submenu .sm_tit {background: rgb(68,148,182);
background: -moz-linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
background: -webkit-linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
background: linear-gradient(235deg, rgba(68,148,182,1) 0%, rgba(28,162,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4494b6",endColorstr="#1ca287",GradientType=1);}

@media all and (max-width:1280px) { 
    #subVisual .slogan{font-size: 24px;}
    #subVisual .slogan .txt2 {font-size: 33px;}
}
@media all and (max-width:1024px) {
    #subVisual {background-size: 100% 100%;}
	#subVisual .slogan_wrap{height:138px; padding: 0;}
    #subVisual .slogan{font-size: 20px;}
    #subVisual .slogan .txt2 {font-size: 28px;}
    
    .global > li.on > a,
	.global > li.list > a.on{color:#333; font-weight:500; background: #fff;}
}
@media all and (max-width:768px) {
	#subVisual .slogan_wrap{height:115px;}
	#subVisual .slogan{font-size: 18px;}
    #subVisual .slogan .txt2 {font-size: 24px;}
}
@media all and (max-width:568px) {
    #subVisual .slogan{font-size: 15px;}
    #subVisual .slogan .txt2 {font-size: 18px;word-break: keep-all;}
}
@media all and (max-width:380px) {
	#subVisual .slogan_wrap{min-height: 108px;height: auto;padding: 8px 0;}
	
}
